Changeset 96268 in spip-zone


Ignore:
Timestamp:
Mar 28, 2016, 4:51:07 PM (5 years ago)
Author:
brunobergot@…
Message:

up de version puisqu'il faut créer un tag pour pouvoir distribuer le bouzin...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _outils_/spip_loader/trunk/spip_loader.php

    r94982 r96268  
    7373//                 compatibilite PHP, loader obsolete
    7474// v 2.7 : on télécharge maintenant SPIP 3.1
    75 define('_SPIP_LOADER_VERSION', '2.5.8');
     75define('_SPIP_LOADER_VERSION', '2.5.9');
    7676#
    7777#######################################################################
Note: See TracChangeset for help on using the changeset viewer.